/*html*/
html,body{
    margin: 0.5%;
  }
/*Fin de html*/

/*BODY*/
  body{
    max-height: fit-content;
  }
/*FIN BODY*/

/*HEADER*/
  header{
    background-color: black;
    width: 100%;
    padding:1%;
  }
  
  .blockbotones{
    float:right;
    padding: 6%;
  }

  header .btn{
    background-color:darkorange;
    display: inline-block;
    font-family:'Courier New', Courier, monospace;
    font-size: large;
    font-weight: bold ;
  }

  .logo{
    display: inline;
  }
/*FIN DE HEADER*/

/*MENU*/
  nav{
    padding: 1%;
    margin-top: 1%;
    margin-bottom: 1%;
    font-family:'Courier New', Courier, monospace;
    text-align: center;
    width: 100%;
    font-size: large;
    font-weight: bold;
  }

/*FIN DE MENU*/

/*CUERPO*/
  main{
    font-family:'Courier New', Courier, monospace;
    background-color: darkorange;
    width: 100%;
    height: auto;
    text-align: center;
    padding: 1.5%;
    padding-bottom: 10%;
    margin-bottom: 1%;
  }
/*FIN DE CUERPO*/

/*FOOTER*/
  footer{
      background-color: black;
      font-family:'Courier New', Courier, monospace;
      width: 100%;
      padding: 1%;
      display: inline-block;
      text-align: left;
      font-size: large;
      font-weight: bold;
      color: darkorange;
    }
    
  footer .programador{
    float: right;
  }
/*FIN FOOTER*/